@import 'Othello.css';

/* Title bar */

body {
    font: caption;
    background-color: #2D2D30;
}

#title-bar {
    -webkit-app-region: drag;
    height: 32px;
    padding: 0px;
    margin: 0px;
    color: #ADADAD;
    font-family: sans-serif;
}

#title {
    position: fixed;
    top: 0px;
    left: 12px;
    line-height: 32px;
    font-size: 14px;
}

#title-bar-btns {
    -webkit-app-region: no-drag;
    position: fixed;
    top: 1px;
    right: 0px;
}

#title-bar-btns button {
    height: 32px;
    width: 32px;
    background-color: transparent;
    border: none;
    color: #F1F1F1;
    font-size: 16px;
}

#title-bar-btns button:hover {
    background-color: #3F3F41;
}

/* Content */

#content {
    padding: 12px; 
    color: #CCCCCC;
}

#board, #fakeboard {
    float: right;
    width: 500px;
    height: 500px;
    background-color: forestgreen;
    display: table;
}

#infos {
    float: left;
    width: 500px;
    height: 400px;
    text-align: center;
}

#scores {
    height: 300px;
}

#turn {
    height: 120px;
    font-size: 1.2em;
}

#turn span {
    font-weight: bold;
}

#scores > div {
    margin-bottom: 20px;
    margin-top: 20px;
    display: inline-block;
    width: 45%;
}

#scores h6 {
    text-decoration: underline;
    margin-bottom: 20px;
}

#scores span {
    border-width: 1px;
    border-radius: 2%;
    border-color: grey;
    border-style: solid;
    padding: 5px;
    margin-bottom: 20px;
}